/* 
 * File:   SPI.h
 * Author: JF
 *
 * Created on December 2, 2018, 3:36 PM
 */

#ifndef CURRENTSENSOR_H
#define	CURRENTSENSOR_H

int CurrentSensorInit();

int GetSolarPanelCurrent();

#endif	/* CURRENTSENSOR_H */

